Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xpath
Class Process

    java.lang.Object
      |
      +--org.apache.xalan.xpath.Process

public class Process
extends java.lang.Object

Provides command-line interface to the XPath processor

Constructor Summary
`Process()`

Method Summary
`static void` | `main(java.lang.String[] argv)` Command line interface to the XPath processor.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Process

    public Process()

Method Detail

### main

    public static void main(java.lang.String[] argv)
                     throws org.xml.sax.SAXException

  Command line interface to the XPath processor.

          xpath
          [xml doc]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 Apache XML Project. All Rights Reserved.